#rt-header ul#modLoginHeaderTop{
    list-style: none;
    padding: 0;
    margin: 0;
}

#rt-header ul#modLoginHeaderTop li{
    float: left;
    line-height: 64px;
    background: url("../images/separator_MyAccountTop.png");
    background-repeat: no-repeat;
    background-position: top right;
    overflow: hidden;
    padding: 0 10px 0 10px;
}
#rt-header ul#modLoginHeaderTop li,
#rt-header ul#modLoginHeaderTop li a{
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: bold;
    font-size: 14px;
    color: #ffffff;
    text-transform: uppercase;
    z-index:2;
    position:relative;
}

#rt-header ul#modLoginHeaderTop li a img{
    margin-left:5px;
}

@media only screen and (max-width: 767px) {
    #rt-header ul#modLoginHeaderTop li {
        padding: 0 5px;
    }
    #rt-header ul#modLoginHeaderTop li a img{
        display:none;
    }
}